name: Erin Barr
locality:
country: Remote
role: <a href="/job-families/sales/smb-customer-advocate/">SMB Account Executive</a>
reports_to: nickchristou
picture: erinbarr.jpg
pronouns: She/her
pronunciation:
twitter:
linkedin: erin-barr-gitlab
gitlab: ebarrgitlab
departments:
  - SMB
specialty: ""
expertise:
story: Working remote at GitLab has allowed me to move back to my favorite city in the world, Austin Texas. I'm also grateful I get to spend so much extra time with my dogs!

